<html>
<body>
<ul class="nav nav-pills">
  <li role="presentation" class="active"><a href="/">Products</a></li>
  <li role="presentation"><a href="#">Manage products</a></li>
  <li role="presentation"><a href="#">Manage categories</a></li>
</ul>
<div class="panel panel-default">
  <div class="panel-body content-box" >


      <div  *ngFor="let product of products" class="col-sm-6 col-md-4">
        <div class="thumbnail">
          <img src="{{product.image}}">
          <div class="caption">
            <h3>{{product.name}}</h3>
            <p>{{product.description}}</p>
            <h4>${{product.price}}</h4>
            <p><a href="/products/{{product.productId}}" class="btn btn-primary" role="button">View product</a></p>
          </div>
        </div>
      </div>

  </div>
</div>
</body>
</html>
